body {
    color: #cbcbcb;
    font-size: 16px;
    line-height: 22px;
    font-family: Tahoma;
}
a, a:active {
    color: #02669a;
}
p {
    margin-bottom: 21px;
}
.content {
    max-width: 1100px;
    margin: 75px auto;
}
.titles {
    color: #6c6c6c;
    font-weight: 700;
}
.blue-text {
    color: blue;
}
.grey-text {
    color: #6c6c6c;
}
div.col-sm-4:first-child {
    /*padding-left: 0px !important;*/
}
div.col-sm-4:last-child {
    /*padding-right: 0px !important;*/
}
.col-sm-4 {
    padding-left: 35px !important;
    padding-right: 35px !important;
}
img {
    width: 100%;
}
.button_cont {
    text-align: left;
}
.example_d {
    color: #02669a !important;
    background: #ffffff;
    padding: 10px;
    border: 2px solid #02669a !important;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.3s ease 0s;
}
a:hover {
    text-decoration: none;
}

/* Media Queries */
@media screen and (max-width: 1100px) {
    div.row:first-child > div {
        text-align: center;
    }
    img {
        width: 95%;
        display: block;
        position: relative;
    }
    div.col-sm-4:first-child {
        padding-left: 15px !important;
    }
    div.col-sm-4:last-child {
        padding-right: 15px !important;
    }
    .col-sm-4 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 800px) {
    .content {
        margin-top: 40px;
    }
    div.col-sm-4 {
        width: 100%;
        max-width: initial;
        flex: none;
        display: block;
    }
}

@media screen and (max-width: 480px) {
    body {
        font-size: 16px;
        line-height: 18px;
    }
}